.descriptionText ul.tab_list{padding:0;display:flex;justify-content:flex-start;gap:10px;border-bottom:1px solid var(--color-1);}
.descriptionText ul.tab_list li{font-size:18px;line-height:1.4;cursor:pointer;font-weight:700;padding:0;overflow: visible;}
.descriptionText ul.tab_list li:before{display: none;}
.descriptionText ul.tab_list li a{color:#4D4C4C;padding:10px 15px;position:relative;display:inline-block;}
.descriptionText ul.tab_list li a:after{content:"";position:absolute;bottom:-2px;left:0;right:0;opacity:0;width:0;height:3px;margin:auto;background-color:var(--green);transition:.3s ease-in-out}
.descriptionText ul.tab_list li.active a{color:var(--green);font-weight:700;}
.descriptionText ul.tab_list li.active a:after{opacity:1;width:100%}
.bookmarksFix.fixed-nav{position:fixed;left:0;right:0;top:118px;z-index:9;}
.bookmarksFixInner{padding-right:0;padding-left:0;margin-right:auto;margin-left:auto;max-width:1110px;width:100%;background-color:var(--white);}
.diseasesPages .iconHeading{margin-bottom:0;}
.bookmarksFix + p{margin:0px 0 20px;}
/************diseases All starts************/
.diseasesAll{display:block;padding:0px 0 20px;overflow: hidden;clear: both;}
.diseasesAll .six-boxes{align-items:stretch;}
.diseasesAll .repeat-box{border:1px solid transparent;padding:10px;border-radius:16px;overflow:hidden;align-items: flex-start;}
.diseasesAll .repeat-box a{padding:0px;border:0;box-shadow: none;}
.diseasesAll .repeat-box figure{justify-content:center;align-items:center;display:flex;flex-direction:column;}
.diseasesAll .repeat-box .photo{flex:inherit;width:auto;display:inline-flex;}
.diseasesAll .repeat-box .lazy-image{width:140px;border:0;border-radius: 42px;}
.diseasesAll .repeat-box .lazy-image img{object-fit:cover;}
.diseasesAll .repeat-box .text{text-align:center;}
.diseasesAll .repeat-box .text h3{font-size:16px;line-height:1.4;font-weight:500;}
html[lang="hi"] .diseasesAll .repeat-box .text h3{font-size:18px;font-weight:600;}
.diseasesAll .repeat-box:hover{border-color:var(--green);}
.diseasesAll .repeat-box .more{padding:4px 12px;margin-top:15px;height:auto;border-radius:20px;color:var(--green);font-size:11px;line-height:14px;font-weight:500;text-transform:uppercase;display:inline-flex;transition:.4s;position:relative;border:1px solid var(--green);text-decoration:none;}
.diseasesAll .repeat-box:hover .more{background-color:var(--green);color:var(--white);}
/************diseases All ends************/

.repeat-news-section{padding:20px 0;}

/********RelatedNews starts********/
.RelatedNews .splide-spacing{background:linear-gradient(360deg, #F7FEE7 0%, #FFFFFF00 100%);border-radius:15px;padding:0 15px 15px;margin:0 -15px;}
.RelatedNews .repeat-box .shadowBox{padding:0;margin:0 0 2px;display:block;width:auto;border:0;}
.RelatedNews .repeat-box .text .minheight > a,
.RelatedNews .repeat-box .photo a{padding:0;margin:0;display:block;border:0;line-height:1.4;font-size:inherit;}
.RelatedNews .repeat-box .text{padding:10px;border:1px dashed #BDE0CB;border-top:0;border-radius:0 0 15px 15px}
.RelatedNews .repeat-box .text h3{font-weight:700;margin:5px 0;min-height:54px;}
html[lang="hi"] .RelatedNews .repeat-box .text{padding:13px 10px;}
html[lang="hi"] .RelatedNews .repeat-box .text h3{line-height:25px;font-size:17px;min-height:75px;}
.RelatedNews .repeat-box .text h3 + p{font-weight:400;font-size:14px;margin:10px 0 0;color:#616161;overflow:hidden;}
html[lang="hi"] .RelatedNews .repeat-box .text h3 + p{line-height:25px;font-size:16px;-webkit-line-clamp: 4;}
.RelatedNews .repeat-box .lazy-image{border-radius:15px 15px 0 0;}
.RelatedNews .repeat-box .text .WrittenbyDate{border-top:1px solid var(--color-1);padding-top:5px;margin-top:5px;position:relative;}
.RelatedNews .repeat-box .text .WrittenbyDate br{display: block;}
html[lang="hi"] .RelatedNews .repeat-box .text .WrittenbyDate{padding-top:10px;margin-top:10px;}
.RelatedNews .repeat-box .text .WrittenbyDate:after{background:url(../img/arrow-right.svg);width:27px;height:27px;content:'';position:absolute;right:0px;bottom:2px;}
.RelatedNews .repeat-box .text .minheight{min-height:167px;}
html[lang="hi"] .RelatedNews .repeat-box .text .minheight{min-height:224px;}
.RelatedNews .splide__arrow{top:33%;}
html[lang="hi"] .RelatedNews .repeat-box .text .WrittenbyDate{line-height:1.4;font-size:13px;font-weight:400;}
/********RelatedNews ends********/

/********LHS rhs C starts********/
.LHSrhsC .big-box .text{padding:30px 20px;}
.LHSrhsC .repeat-box .text h2{line-height:32px;margin-top:10px;}
.LHSrhsC .repeat-box .text h3{font-weight:600;margin-bottom:8px;}
.LHSrhsC .repeat-box .text h2 + .WrittenbyDate{color:var(--white-8);margin-top:15px;font-size:12px;}
.LHSrhsC .repeat-box a:hover .text h2 + .WrittenbyDate{color:var(--white-8);}
/********LHS rhs C starts********/

.PhotoGallery .repeat-box a{ padding:0;border:0;}
.PhotoGallery .big-box .text{padding:10px 0 0;}
.PhotoGallery .big-box .text h2{font-weight:600;margin-top:0;}
.PhotoGallery .news-boxes .news-rhs{flex:0 0 45.5%;} 

/********Health A-Z starts********/
.HealthA-Z{background:#083924 url(../img/health_A_Z_BG.jpg) no-repeat center center / 100% 100%;border-radius: 27px;padding:20px 20px 40px;text-align: center;margin:20px 0;}
.HealthA-Z h2{font-size:30px;line-height:1.4;font-weight:700;color:var(--white);padding:0;}
.HealthA-Z h2 a{color:var(--white);}
.HealthA-Z h2 a:hover{color:var(--green);}
.HealthA-Z p{font-size:16px!important;line-height:1.4!important;font-weight:400;color:#CECECE!important;padding:0;margin-bottom:20px;}
.HealthA-Z ul li a{background:var(--white);text-align: center;border-radius: 8px;font-size:20px;line-height:42px;min-width:42px;display:inline-block;font-weight:700;}
.HealthA-Z ul li a:hover{background:var(--green);color:var(--white);;}
.HealthA-Z .splide__track{margin:0 40px;}
.HealthA-Z .splide__arrow{width:24px;height:24px;border-radius:55px;border-width:2px;background-color:var(--white);}
.HealthA-Z .splide__arrow:hover{background-color:var(--green);}
.HealthA-Z .splide__arrow:before{border:solid #000;border-width:0 1px 1px 0;width:8px;height:8px;}
.HealthA-Z .splide__arrow--prev{left:0;}
.HealthA-Z .splide__arrow--next{right:0;}
.HealthA-Z .splide__arrow--next:before{right:2px;}
.HealthA-Z .splide__arrow:disabled{opacity:.3;}
/********Health A-Z ends********/
.descriptionText p{padding:20px 0 0;}
/************diseases All inner starts************/
.diseasesAllInner{display:block;padding:20px 0;overflow: hidden;clear: both;}
.diseasesAllInner .three-boxes{align-items:stretch;}
.diseasesAllInner .repeat-box{border-radius:16px;overflow:hidden;align-items: flex-start;border: 1px solid #BDE0CB;background: linear-gradient(180deg, #FFFFFF 0%, #F5FFF7 100%)}
.diseasesAllInner .repeat-box a{border:0;box-shadow: none;padding:20px;background: none;}
.diseasesAllInner .repeat-box figure{justify-content:center;align-items:center;display:flex;flex-direction:column;}
.diseasesAllInner .repeat-box .photo{flex:inherit;width:auto;display:inline-flex;}
.diseasesAllInner .repeat-box .lazy-image{width:140px;border:0;border-radius: 42px;}
.diseasesAllInner .repeat-box .lazy-image img{object-fit:cover;}
.diseasesAllInner .repeat-box .text{text-align:center;}
.diseasesAllInner .repeat-box .text h3{font-size:20px!important;line-height:1.5!important;font-weight:700;margin-top:15px;}
.diseasesAllInner .repeat-box .text p{font-size:16px;line-height:30px;margin-top:15px;-webkit-line-clamp: 4;}
html[lang="hi"] .diseasesAllInner .repeat-box .text p{font-size:19px;}
.diseasesAllInner .repeat-box:hover{border-color:var(--green);}
.diseasesAllInner .repeat-box .more{padding:8px 12px;margin-top:15px;height:auto;border-radius:20px;color:var(--green);font-size:11px;line-height:14px;font-weight:700;text-transform:uppercase;display:inline-flex;transition:.4s;position:relative;border:1px solid var(--green);text-decoration:none;}
html[lang="hi"] .diseasesAllInner .repeat-box .more{font-size:13px;}
.diseasesAllInner .repeat-box:hover .more{background-color:var(--green);color:var(--white);}
.diseasesAllInner .repeat-box .plus{border:1px solid #02AF22;border-radius:20px;padding:5px 10px 5px 40px;display:inline-block; margin: 0 auto 20px; background:#fff url(../img/ReviewedBy-icon.svg) no-repeat 10px 5px;}
.diseasesAllInner .repeat-box .plus a{padding:0;}
.PhotoGallery .news-boxes .news-rhs .two-boxes{gap: 5px 15px;}
/************diseases All inner ends************/

.subscribe-now-bottom{margin-bottom:20px;}
.diseasesCategoryListing{ padding:20px 0;}
.diseasesCategoryListing .borderBoxes .repeat-box a{padding:0;}
.diseasesCategoryListing .borderBoxes .repeat-box a:hover{border-color:var(--green);}
.diseasesCategoryListing .borderBoxes .repeat-box .lazy-image{border-radius:15px 15px 0 0;}
.diseasesCategoryListing .borderBoxes .repeat-box .text{padding: 10px;min-height: 100px;}
.diseasesCategoryListing .borderBoxes .repeat-box .text p,
.diseasesCategoryListing .borderBoxes .repeat-box .text .top-story-titles{display:none;}
.diseasesCategoryListing .borderBoxes .repeat-box .text h3{font-size:18px;line-height:26px;font-weight:700;}
html[lang="hi"] .diseasesCategoryListing .borderBoxes .repeat-box .text{min-height:105px;}
html[lang="hi"] .diseasesCategoryListing .borderBoxes .repeat-box .text h3{font-size:20px!important;line-height:28px;font-weight:600;}

@media only screen and (max-width:991px){
.six-boxes .repeat-box{width:calc(50% - 8px);}
.HealthA-Z{padding:15px 15px 40px;margin:15px 0;}
.LHSrhsC .repeat-box .text h2{font-size:20px;line-height:30px;font-weight:700;}
.LHSrhsC .repeat-box .text h2 + .WrittenbyDate{margin-top:5px;}
.Videos .repeat-box .text h2{-webkit-line-clamp:2;}
.LHSrhsC .big-box .text{padding:15px;}
.PhotoGallery .big-box .text{padding:10px 0;}
.Videos .c-crd .repeat-box > a{border: 1px solid #BDE0CB;border-radius: 15px;box-shadow: none;}
.Videos .c-crd .repeat-box .text .WrittenbyDate{display: none;}
.Videos .c-crd .repeat-box + .repeat-box{margin-top:10px!important;}
.Videos .big-box span.video-icon.white-icon{top:35%;}
.diseasesPages .two-cols-aside .aside{display: none;}
.diseasesPages .headingBtn h1,
.diseasesPages .headingBtn h2{font-size:22px!important;}
.diseasesPages .iconHeading{margin-top:15px;margin-bottom:0;}
.bookmarksFix.fixed-nav{top:107px;}
.diseasesAllInner{padding:15px 0;}
.diseasesAllInner .repeat-box{width:calc(50% - 10px);padding:0;}
.diseasesAllInner .repeat-box a{padding:15px 10px;}
.diseasesAllInner .repeat-box .text h3{font-size:18px!important;margin-top:10px;}
.diseasesAllInner .repeat-box .more,
.diseasesAllInner .repeat-box .text p{display: none;}
.diseasesAllInner .repeat-box .lazy-image{width:107px;border-radius:27px;}

.descriptionText .bookmarksFixInner{overflow: hidden;display: block;border-bottom:1px solid var(--color-1);}
.descriptionText ul.tab_list{display:flex;flex-wrap:nowrap;align-items:stretch;overflow-x:scroll;white-space:nowrap;clear:both;font-size:0;padding:0 15px 15px 0;margin:0 0 -15px;column-gap:10px;border-bottom:0;}
.descriptionText ul.tab_list li{width:auto;flex-shrink:0;display:inline-block;}
.LoadMore{margin-top:0;}
.RelatedNews .splide-spacing{background:none;border-radius: 0;padding:0;margin:0 -15px 0 0;}
.RelatedNews .repeat-box a{ box-shadow: none;border: 1px dashed #BDE0CB;margin:0;}
.RelatedNews .repeat-box .shadowBox{margin-bottom:2px;}
.descriptionText ul.tab_list li a{padding:5px 10px;}
.repeat-news-section{padding:15px 0;}

.diseasesCategoryListing .borderBoxes .repeat-box .text{min-height:80px;}
html[lang="hi"] .diseasesCategoryListing .borderBoxes .repeat-box .text{min-height:86px;}
.diseasesCategoryListing .borderBoxes .repeat-box .text h3{font-size:16px;line-height:20px;}
html[lang="hi"] .diseasesCategoryListing .borderBoxes .repeat-box .text h3{font-size:16px!important;line-height:22px;}

.LoadMore a.ViewAll{padding:0 30px 0 15px;border-radius:50px;color:var(--green);font-size:12px;line-height:38px;font-weight:600;text-transform:none;display:inline-block;transition:.4s;border:1px solid #00AF21;min-width:120px;height:40px;position:relative;z-index:5;background-color:var(--white);}
.LoadMore a.ViewAll .arrow{display:inline-flex;background-color:var(--white);border:1px solid var(--green);position:absolute;right:6px;top:5px;width:28px;height:28px;border-radius:100px;transition:.4s}
.LoadMore a.ViewAll .arrow:before{content:"";position:absolute;right:7px;top:6px;width:9px;height:9px;border-top:2px solid var(--green);border-left:2px solid var(--green);transform:rotate(90deg)}
.LoadMore a.ViewAll .arrow:after{content:"";display:block;width:2px;height:15px;background-color:var(--green);transform:rotate(45deg) translate(3px,1px);position:absolute;left:11px;top:2px}
.LoadMore a.ViewAll:hover .arrow{border-color:transparent;left:5px;right:auto;transform:rotate(-90deg)}
.LoadMore a.ViewAll:hover{color:var(--white)!important;background-color:var(--green);padding:0 15px 0 45px;}
.diseasesAllInner .repeat-box .plus{font-size:12px;padding:3px 0 0 30px; border:0; background-position:5px 0; min-height:25px; background-color:transparent;}
.descriptionText ul.tab_list li a {font-size: 16px;  font-weight: 400;}
}
@media only screen and (max-width:767px){}
@media only screen and (max-width:579px){}
@media only screen and (max-width:479px){
 
}
@media only screen and (max-width:419px){}
@media only screen and (max-width:389px){}
@media only screen and (max-width:351px){}
